Bug 173715 - NetworkManager seems to forget which networks to use
NetworkManager seems to forget which networks to use
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2005-11-19 03:54 EST by Christian Schaller
Modified: 2008-09-25 17:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-02 03:16:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Schaller 2005-11-19 03:54:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
After I upgraded to 0.5.1 NetworkManager seemed to loose the ability to 'remember' which networks I want to connect to and instead always follows is sorting order.
Both at work and at home there are multiple wireless networks within range, and both places there are networks with names NetworkManager seems to prefer over mine. Before the upgrade NetworkManager always seemed to pick the ones I wanted, but now I always have to manually tell NetworkManager which ones to choose.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Run two-three wireless networks in the vincinity of the machine running network manager. Choose to connect to the last one in the NM list. Restart your computer and NM once again attempts to connect to the first one in the list.

Additional info:
Comment 1 Christian Schaller 2006-02-02 03:16:13 EST
Ok, with latest Rawhide the behaviour is correct again. Closing.

Note You need to log in before you can comment on or make changes to this bug.